## irtt 0.9.0

=== debian/changelog ===
irtt (0.9.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 14:18:58 +1000

irtt (0.9.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:12:08 +1000

irtt (0.9.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:51:18 +0530

irtt (0.9.0-2build3) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:33 +1200

irtt (0.9.0-2build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:18:50 +0000

irtt (0.9.0-2build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:19:33 +0000

irtt (0.9.0-2) unstable; urgency=medium

  * Update copyright file.

 -- Pete Heist <pete@eventide.io>  Thu, 22 Feb 2018 02:09:47 +0100

irtt (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #888985)

 -- Pete Heist <pete@eventide.io>  Sun, 11 Feb 2018 15:08:30 +0100
