=== debian/control ===
Source: irtt
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Pete Heist <pete@eventide.io>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-ogier-pflag-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.1.3
Homepage: https://github.com/peteheist/irtt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/irtt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/irtt.git
XS-Go-Import-Path: github.com/peteheist/irtt
Testsuite: autopkgtest-pkg-go

Package: irtt
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Isochronous Round-Trip Tester
 IRTT (Isochronous Round-Trip Tester) IRTT measures round-trip time,
 one-way delay and other metrics using UDP packets sent on a fixed period,
 and produces both user and machine parseable output.
