=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/peteheist/irtt

override_dh_auto_install:
	cp $(CURDIR)/irtt.service debian/
	dh_auto_install -- --no-source

override_dh_clean:
	dh_clean
	rm -f debian/irtt.service

%:
	dh $@ --buildsystem=golang --with=golang
