## irtt 0.9.1

=== debian/changelog ===
irtt (0.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Homepage has moved
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * debputy lint --auto-fix (routine-update)
  * New upstream version
  * Adapt XS-Go-Import-Path to new Homepage

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 21:24:56 +0200
