=== debian/control ===
Source: irtt
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Pete Heist <pete@eventide.io>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-ogier-pflag-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/irtt
Vcs-Git: https://salsa.debian.org/go-team/packages/irtt.git
Homepage: https://github.com/heistp/irtt
XS-Go-Import-Path: github.com/heistp/irtt

Package: irtt
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Isochronous Round-Trip Tester
 IRTT (Isochronous Round-Trip Tester) IRTT measures round-trip time,
 one-way delay and other metrics using UDP packets sent on a fixed period,
 and produces both user and machine parseable output.
