=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOPKG := github.com/peteheist/irtt
+export DH_GOPKG := github.com/heistp/irtt
 
 override_dh_auto_install:
 	cp $(CURDIR)/irtt.service debian/
